/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2014.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "Továbbiak keresése....",
	"expandContext": "Globális konfigurációs kontextus kiválasztása...",
	"expandContextDialogTitle": "Globális konfiguráció kiválasztása",
	"pleaseSelect": "Kiválasztás",
	"contextTitle": "Konfigurációkezelés",
	"currentContext": "Helyi kontextus: ${currentContextTitle}",
	"expandedContext": "Globális kontextus: ${expandedContextTitle}",
	"menuTitle": "Legújabbak",
	"linkToWorkItemTitle": "Hivatkozás módosítási kérésre...",
	"showLinkedWorkItemsTitle": "Hivatkozott módosítási kérések megjelenítése...",
	"createNewConfigurationSpace" : "Új konfigurációs terület létrehozása",
	"manageConfigurations" : "Konfigurációk kezelése",
	"globalConfigurations" : "Globális konfigurációk",
	"manageChangesets" : "Módosításkészletek kezelése",
	"newWorkspace" : "Munkaterület",
	"newSnapshot" : "Pillanatkép",
	"exploreConfigurations" : "Konfigurációkezelés megnyitása",
	"openCurrentConfiguration" : "'${configTitle}' szerkesztése",
	"failedToRetrieveRootVvcUri" : "A Konfigurációkezelés alkalmazás gyökér URI nem került lekérésre.",
	"noConfigurationSelected" : "Semmi nincs kiválasztva.",
	"showChangesets" : "Módosításkészletek böngészése...",
	"createChangeset" : "Módosításkészlet létrehozása",
	"commitChangeset" : "Módosításkészlet megosztása",
	"renameChangeset" : "Megjegyzés szerkesztése",
	"completeChangeset" : "Módosításkészlet befejezése",
	"discardChangeset" : "Módosításkészlet elvetése",
	"changesetRenamed" : "A módosításkészlet megjegyzése frissítésre került.",
	"changesetCompleted" : "A módosításkészlet befejeződött.",
	"changesetCommitted" : "A módosításkészlet megosztásra került.  Átirányítjuk a munkaterületre...",
	"changesetDiscarded" : "A módosításkészlet el lett vetve.",
	"renamePrompt" : "Kérjük szerkessze a módosításkészlet megjegyzését",
	"loadingConfigurationPopup" : "Betöltés...",
	"unableToLoadTitle" : "A cím nem tölthető be",//!SERVICE
	"configurationSpace" : "Konfigurációs terület ",
	"localConfiguration" : "Helyi konfiguráció: ",
	"fullPath" : "Teljes elérési út: ",
	"parentSnapshot" : "Alap pillanatkép ",
	"parentWorkspace" : "Adatáramlási cél: ",
	"workspace" : "Munkaterület: ",
	"noConfiguration" : "&lt;nincs&gt;",
	"description" : "Leírás: ",
	"noDescription" : "&lt;nincs&gt;",
	"associatedWorkItems" : "Társított módosítási kérések",
	"addToGlobalConfiguration" : "Hozzáadás globális konfigurációhoz...",
	cancelButton: "Mégse",
	
	completeConfirmationTitle: "Módosításkészlet befejezése",
	completeConfirmationContent: "A(z) \"${changesetTitle}\" módosításkészlet befejezése megakadályozza az érintett erőforrások további módosításait. A befejezett módosításkészletet meg lehet osztani a munkaterülettel a módosítások alkalmazásához, vagy el lehet vetni, ha nincs rá szükség. Az érintett erőforrások további módosításaihoz először meg kell osztani a munkaterülettel, majd új módosításkészletet kell létrehozni.",
	completeConfirmationOkButton: "Módosításkészlet befejezése",

	shareConfirmationTitle: "Módosításkészlet megosztása",
	shareConfirmationContent: "A(z) \"${changesetTitle}\" módosításkészlet megosztásakor az erőforrások változásai alkalmazásra kerülnek a munkaterületen. A változások ezután a munkaterület minden felhasználója számára láthatók lesznek. A módosításkészlet megosztása át fogja irányítani a munkaterületre. Egy megosztott módosításkészlet hatásainak visszavonásához hozzon létre egy fordított módosításkészletet a módosításkészlet-böngészőben.",
	shareConfirmationOkButton: "Módosításkészlet megosztása",
	
	discardConfirmationTitle: "Módosításkészlet elvetése",
	discardConfirmationContent: "Valóban el kívánja vetni a(z) \"${changesetTitle}\" módosításkészletet? Az elvetés műveletet nem lehet visszavonni (visszafordítani). A módosításkészlet minden változása elveszik.",
	discardConfirmationOkButton: "Módosításkészlet elvetése",
	
	"failedToCommitChangeset": "CRMVC0100E A(z) '${0}' módosításkészlet nem osztható meg.",  
	"failedToCommitChangeset.explanation": "A módosításkészlete nem került megosztásra. A módosításkészlet üres, már megosztott vagy már eldobott.",  
	"failedToCommitChangeset.useraction": "Frissítse a böngészőoldalt, majd próbálkozzon újra. Ha a módosításkészlet üres, már megosztott vagy eldobott, akkor nem hajthatja végre ezt a műveletet. Ellenkező esetben győződjön meg róla, hogy Ön a tulajdonosa ennek a módosításkészletnek, illetve hogy rendelkezik engedéllyel más csapattagok módosításkészletének a módosításához.  Azt is ellenőrizze, hogy rendelkezik-e engedéllyel ahhoz a munkaterülethez, amelyben megosztani kíván.",   

	"failedToCompleteChangeset": "CRMVC0101E A Konfigurációkezelés alkalmazás nem tudja végrehajtani a(z) '${0}' módosításkészletet.",
	"failedToCompleteChangeset.explanation": "A módosításkészlete nem került végrehajtásra. A módosításkészlet üres, már végrehajtott, megosztott vagy eldobott.",  
	"failedToCompleteChangeset.useraction":  "Frissítse a böngészőoldalt, majd próbálkozzon újra.  Ha a módosításkészlet üres, már végrehajtott, megosztott vagy eldobott, akkor nem hajthatja végre ezt a műveletet.  Ellenkező esetben győződjön meg róla, hogy Ön a tulajdonosa ennek a módosításkészletnek, illetve hogy rendelkezik jogokkal más csapattagok módosításkészletének a módosításához.",  

	"failedToRenameChangeset": "CRMVC0102E A(z) '${0}' módosításkészlet nem nevezhető át.",
	"failedToRenameChangeset.explanation": "A módosításkészlet nem került átnevezésre. Önnek kell a módosításkészlet tulajdonosának lennie, vagy jogokkal kell rendelkeznie más csapattagok módosításkészletének a módosításához.",
	"failedToRenameChangeset.useraction": "Győződjön meg róla, hogy Ön a létrehozója ennek a módosításkészletnek, illetve hogy rendelkezik jogokkal más csapattagok módosításkészletének a módosításához.", 

	"failedToDiscardChangeset": "CRMVC0103E A(z) '${0}' módosításkészlet nem dobható el.",  
	"failedToDiscardChangeset.explanation": "A módosításkészlete nem került eldobásra. A módosításkészlet valószínűleg már megosztott vagy eldobott.",
	"failedToDiscardChangeset.useraction": "Frissítse a böngészőoldalt, majd próbálkozzon újra.  Ha a módosításkészlet már megosztott vagy eldobott, akkor nem hajthatja végre ezt a műveletet.  Győződjön meg róla, hogy Ön a létrehozója ennek a módosításkészletnek, illetve hogy rendelkezik jogokkal más csapattagok módosításkészletének a módosításához.",
	"archivedMessage": "A(z) ${0} konfiguráció archiválva lett.",
	"archivedUnknownMessage": "A konfiguráció archiválva lett.",
	"archivedTitle": "Érvénytelen konfiguráció",
	quickCreateMenuTitle : "Létrehozás",
	showHistory: "Előzmények megjelenítése",
	"sharedMessage": "Ez a módosításkészlet megosztásra került és nem választható ki munkája kontextusaként. Az erőforrás-módosításokat egy aktív módosításkészletben vagy munkaterületen kell végrehajtani. A Konfigurációkezelés menüből válasszon ki egy másik kontextust.",
	
	"operationFailed": "Művelet meghiúsult"
})
